<section class="testimonials__section">
    <div class="container">
        <h3 class="testimonials__title">People Are Talking About Fork</h3>

        <div class="testimonials__items">
            <div class="testimonials__item">
                <img src="../img/logos/logo0%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            <div class="testimonials__item">
                <img src="../img/logos/logo5%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            <div class="testimonials__item">
                <img src="../img/logos/logo6%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            <div class="testimonials__item">
                <img src="../img/logos/logo7%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            <div class="testimonials__item">
                <img src="../img/logos/logo123%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            <div class="testimonials__item">
                <img src="../img/logos/logo7%203.png" alt="">
                <p class="testimonials__quote">
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim eu finibus
                    leo facilisis sit amet. Proin id dignissim
                </p>
            </div>
            </div>
        </div>
    </div>
</section>

<section class="testimonials__description">
    <p>
        Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet
        quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus
        et magnis dis parturient montes, nascetur ridiculus mus.
    </p>
</section>